body{
background-image:url(images/asphaltbg3.jpg);
background-repeat:repeat;
background-attachment:fixed;
margin:0;
margin-top:4px;
font-family:"Palatino Linotype","Book Antiqua",Palatino,FreeSerif,serif;
font-size:16px;
}
#container{
width:985px;
margin-left:auto;
margin-right: auto;
margin-top:0px;
}
#header{
height:144px;
overflow:hidden;
margin-top:10px;
}
#logo_box{
width:140px; 
border: 1px solid #e1b629; 
}
#white_stripe{
width:131px; 
border-left:9px solid #efefef;
float:left;
}
.menu_gap{
margin-top:15px;
margin-bottom:15px;
margin-left:15px;
}
a.menu:active,a.menu:link,a.menu:visited,a.menu:hover{
color:#efefef;
letter-spacing:0.11em;
text-decoration:none;
font-weight:bold;
/*text-shadow: 0px 1px 0px silver;*/
}
a.menu:hover{
position:relative;
top:1px;
left:1px;
color:#efc036;
/*text-shadow: 0px 0px 0px #434343;*/ 
}
a.menu_footer:active,a.menu_footer:link,a.menu_footer:visited,a.menu_footer:hover{
color:#e1b629;
font-weight:bold;
text-decoration:none;
/*text-shadow: 0px 1px 0px #434343; */
}
a.menu_footer:hover{
position:relative;
top:1px;
left:1px;
color:#efefef;
}
.menu_footer_selected{
color:#efefef;
/*text-shadow: 0px 1px 0px #434343;*/
font-weight:bold;
}
.overflow{
overflow:hidden;
}
.page_box{
width:470px; 
float:left; 
margin-left:14px;
margin-right:6px;
margin-top:10px;
text-align:left;
color:#FFFFFF;
}
.page_box_services{
width:810px; 
float:left; 
margin-left:14px;
margin-right:6px;
margin-top:10px;
text-align:left;
color:#FFFFFF;
padding-left:15px;
}
.page_title{
text-align:center;
font-size:21px;
font-weight:bold;
/*text-shadow: 0px 1px 0px silver;*/
font-style:italic;
}
.border{
border: 2px solid #e1b629;
}
.floatl{
float:left;
}
.floatr{
float:right;
}
#flashbox{
padding-right:0px; 
padding-top:14px; 
float:right;
}
.black_hr{
background-image: url(images/groove.png);
background-repeat: repeat-x;
line-height:5px;
}
.leadin{
font-weight:bold;
color:#e1b629;
font-size:17px;
}
.leadin2{
font-weight:bold;
color:#e1b629;
font-size:18px;
}
.mt10{
margin-top:10px;
}
.mt60{
margin-top:60px;
}
.ml10{
margin-left:10px;
}
.services_image_container{
text-align:center;
margin-top:12px; 
margin-bottom:15px;
}
.img5pxm{
margin:5px;	
}
.asphalt{
float:left;
margin-top:5px;
width:112px;
color:#deae21;
font-weight:bold;
padding-left:20px;
font-size:18px;
/*text-shadow: 1px 1px 0px #494949;*/
}
.concrete{
float:left;
margin-top:5px;
width:82px;
color:#deae21;
font-weight:bold;
padding-left:48px;
font-size:18px;
/*text-shadow: 1px 1px 0px #494949;*/
}
.phone{
float:left;
width:100%;
color:#efefef;
font-weight:bold;
text-align:center;
font-size:23px;
padding-top:8px;
padding-left:10px;
padding-bottom:10px;
text-shadow: 0px 1px 0px silver;
letter-spacing:0.08em;
}
.commercial{
float:left;
width:112px;
color:#deae21;
font-weight:bold;
padding-left:20px;
font-size:18px;
text-shadow: 1px 1px 0px #494949;
}
.residential{
float:left;
width:82px;
color:#deae21;
font-weight:bold;
padding-left:28px;
font-size:18px;
text-shadow: 1px 1px 0px #494949;
}
#phone_box{
width:265px;
float:left;
}
#footer{
width:100%;
color:#e1b629;
position:relative;
float:left;
overflow:hidden;
font-size:12px;
text-align:center;
}
#footer .transparency{
opacity:0.11;
filter:alpha(opacity=11);
-moz-opacity:0.11;
background-color:#9e9e9e;
width:100%;
height:68px;
position:absolute;
top:0px;
left:0px;
z-index:-1;
}
.footer_content{
position:relative;
}
.footer_info{
font-size:11px;
/*text-shadow: 0px 1px 0px #434343;*/
}
.pipe{
color:#efefef;
padding-left:20px;
padding-right:20px;
}
.dot{
color:#efefef;
padding-left:10px;
padding-right:10px;
}
.selected{
font-weight:bold;
font-size:18px;
color:#efc036;
/*text-shadow: 1px 0px 0px #434343;*/
}
a.menu_footer_email:active,a.menu_footer_email:link,a.menu_footer_email:visited,a.menu_footer_email:hover{
color:#e1b629;
text-decoration:none;
/*text-shadow: 0px 1px 0px #434343; */
}
a.menu_footer_email:hover{
position:relative;
top:1px;
left:1px;
color:#efefef;
}
a.menu_contact_email:active,a.menu_contact_email:link,a.menu_contact_email:visited,a.menu_contact_email:hover{
color:#e1b629;
text-decoration:none;
}
a.menu_contact_email:hover{
text-decoration:underline;
}
h4{
margin-top:9px;
margin-bottom:3px;
}
.leadin2{
font-weight:bold;
color:#e1b629;
font-size:14px;
}
.page_box_references{
width:824px; 
float:left; 
margin-left:14px;
margin-right:6px;
margin-top:10px;
text-align:left;
color:#FFFFFF;
overflow:auto;
}
.col1{
padding-left:10px;
width:240px;
float:left;
}
#col2{
padding-left:10px;
width:245px;
float:left;
background-color:#FFCCFF;
}
#ref_pic{
width:300px;
float:left;
margin-left:7px;
margin-right:7px;
}
.ref_list{
padding-left:10px;
font-size:12px;
}
.picture_box{
float:left;
width:390px;
margin-left:20px;
text-align:center;
}
.picture_caption{
margin-bottom:20px;
}
.address_block1{
margin-left:20px;
width:39%;
float:left;
}
.address_block2{
padding-left:26px;
width:55%;
float:left;
border-left:2px solid #e1b629; 
}
.contact_title{
width:99%;
text-align:center;
font-weight:bold;
color:#e1b629;
font-size:17px;
}
.u{
text-decoration:underline;
}
.form_box_bg{
background-color:#f8e9bf;
}
.radio{
margin-bottom:10px;
margin-top:15px; 
}
.submit{
margin-top:12px;
}
.pt11{
padding-top:11px;
}
.logo_asphalt{
text-align:center;
line-height:28px;
padding-top:0px;
font-size:28px;
color:#FFF;
font-weight:bold;
margin:0;
text-shadow: 1px 0px 0px silver;
}
.logo_maintenance{
text-align:center;
line-height:15px;
font-size:16px;
color:#FFF;
font-weight:bold;
margin:0;
padding-bottom:4px;
}
.clear{
clear:both;
}
.red{
color: #390;
}
.mr125{
margin-right:125px;
}